﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Projekt", "Projekt\Projekt.csproj", "{2F7A3991-A946-4A97-B73C-4CEDECA3CB87}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2F7A3991-A946-4A97-B73C-4CEDECA3CB87}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2F7A3991-A946-4A97-B73C-4CEDECA3CB87}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2F7A3991-A946-4A97-B73C-4CEDECA3CB87}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2F7A3991-A946-4A97-B73C-4CEDECA3CB87}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
